 .u-section-1 {
  min-height: 1004px;
}

.u-section-1 .u-group-1 {
  min-height: 620px;
  height: auto;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 80px 80px 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 770px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  width: 770px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  width: 530px;
  height: 530px;
  background-image: url("images/Gemini_Generated_Image_34nc9r34nc9r34nc.png");
  background-position: 50% 50%;
  margin: -226px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 95px 30px 30px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 782px;
  }

  .u-section-1 .u-group-1 {
    min-height: 533px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -160px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 515px;
}

.u-section-2 .u-group-1 {
  min-height: 375px;
  height: auto;
  margin: 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 40px 36px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 8.66667px));
  min-height: 175px;
  grid-auto-columns: calc(33.3333% - 8.66667px);
  --gap: 13px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 8.66667px));
    min-height: 142px;
    grid-auto-columns: calc(33.333333333333336% - 8.66667px);
    grid-gap: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6.5000025px));
    min-height: 327px;
    grid-auto-columns: calc(50% - 6.5000025px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TAKEHUGEGAINS.png");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 728px;
}

.u-section-3 .u-text-1 {
  margin: 103px 0 0 570px;
}

.u-section-3 .u-line-1 {
  left: 356px;
  top: 186px;
  position: absolute;
  transform-origin: center bottom;
  height: 381px;
  border-style: double;
  transform: rotate(340deg);
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 384px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 504px;
    margin-left: 370px;
  }

  .u-section-3 .u-line-1 {
    width: 940px;
    right: -191px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 150px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 494px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  min-height: 751px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-1 {
  width: 423px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-2 {
  width: 423px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-3 {
  width: 423px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-4 {
  width: 423px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 675px;
  }

  .u-section-4 .u-gallery-1 {
    height: 345px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1153px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1108px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1508px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2162px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 670px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 14.5px));
  min-height: 540px;
  grid-auto-columns: calc(50% - 14.5px);
  --gap: 29px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 29px;
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 610px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-3 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-6 .u-image-1 {
    height: 371px;
  }

  .u-section-6 .u-image-2 {
    height: 371px;
  }

  .u-section-6 .u-image-3 {
    height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-image-1 {
    height: 439px;
  }

  .u-section-6 .u-image-2 {
    height: 439px;
  }

  .u-section-6 .u-image-3 {
    height: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 761px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 761px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 761px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 468px;
  }

  .u-section-6 .u-image-2 {
    height: 468px;
  }

  .u-section-6 .u-image-3 {
    height: 468px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 444px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 314px;
  --gap: 33px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-1 {
  margin: -45px 0 0 95px;
}

.u-section-7 .u-text-2 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: -45px 0 0 95px;
}

.u-section-7 .u-text-4 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: -45px 0 0 95px;
}

.u-section-7 .u-text-6 {
  margin: 20px 1px 0 95px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-icon-4 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  margin: -45px 0 0 95px;
}

.u-section-7 .u-text-8 {
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 259px;
    grid-gap: 33px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 321px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 79px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 79px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 79px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 79px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 27px;
    margin-left: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 648px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 80px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 80px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 80px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 80px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 32px;
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 676px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1512551980832-13df02babc9e.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 539px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-image-1 {
    min-height: 413px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    min-height: 620px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    min-height: 390px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 789px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 670px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-9 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-9 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-9 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-9 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-9 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 13px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 17px;
}

.u-section-9 .u-image-1 {
  filter: none;
  width: 352px;
  height: 830px;
  margin: 0 82px -161px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-9 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 846px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
    height: 755px;
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 594px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-10 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-10 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-10 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 761px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 897px;
  margin: 60px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 651px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 40px 30px 30px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-11 .u-image-1 {
  background-image: url("images/photo-1504406118171-c90bbcaff229.jpeg");
  background-position: 50% 50%;
  min-height: 651px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    min-height: 523px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 785px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 494px;
  }
} .u-section-12 {
  background-image: none;
  min-height: 838px;
}

.u-section-12 .u-shape-1 {
  height: 485px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1140px;
  margin: -405px auto 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 704px;
}

.u-section-12 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-12 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-1 {
  margin-right: 5px;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-12 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-3 {
  margin-right: 5px;
}

.u-section-12 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-4 {
  margin-right: 5px;
}

.u-section-12 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-12 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-12 .u-form-1 {
  height: 588px;
  width: 499px;
  margin: 0 auto;
}

.u-section-12 .u-text-9 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-12 .u-form-group-5 {
  margin-left: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-3 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 714px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-12 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 234px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-12 .u-form-1 {
    height: 532px;
    width: 494px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 334px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-form-1 {
    width: 320px;
  }
} .u-section-13 {
  min-height: 500px;
}